Mailinglist Archive: opensuse (2912 mails)

< Previous Next >
Re: [suse-amd64] mysql stories for suse-amd64
  • From: Lester Caine <lester@xxxxxxxxxxx>
  • Date: Mon, 07 Feb 2005 21:52:06 +0000
  • Message-id: <4207E306.9090401@xxxxxxxxxxx>
Mark A. Garcia wrote:

I was reading about firebird, but it's not encouraging when you see a news snippet like this on firebirds site:

######
19-Jan-2005 AMD64 Builds of Firebird 1.5.2 are recalled
Because some potential corruption problems have shown up with pre-existing databases on the AMD64 Linux installations of Firebird 1.5.2, the kits have been recalled to the pre-release area for further testing.
######

What version is in the 9.2 out of the box?

The current production release is 1.5.1 and there are two development releases FB2 and Vulcan if you want to be really leading edge. Firebird has had UDF, Stored Procedures and much more as standard since it was moved to open source and in Interbase for years before that. All the things that MySQL are trying to add now, depending on which version you are using. Only need one version of Firebird ;)

The problem with the 1.5.2 release seems to be a library issue - but until everybody is happy it will be on hold. The problem with so many different distributions :(

--
Lester Caine
-----------------------------
L.S.Caine Electronic Services

< Previous Next >
This Thread
  • No further messages